.Registered-txt {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 13px;
	letter-spacing: -0.7px;
}
.Registered-User {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
	
.Product {
	font-size: 12px;
	color: #666666;
	border: thin none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: normal;
	line-height: 15px;
}
.it {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #DF002B;
	text-decoration: none;
	font-weight: bold;
}

.Trade {
	font-size: 13px;
	font-family: "Arial", "Helvetica", "sans-serif";
	text-decoration: underline;
	line-height: 16px;
	color: #666666;
	font-weight: bold;
}

.ww {
	font-size: 8Pt;
}
.Product-02 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 15px;
	color: #868686;
	text-decoration: none;
	cursor: hand;
}
.04-1 {
	font-size: 12px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #666666;
}
body {
	background-attachment: fixed;
	background-image: url(images/036.GIF);
	background-repeat: repeat;
	background-position: left top;
}
.it-02 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	font-weight: bold;
	color: #939393;
	text-decoration: none;
}
.1999 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.1999-2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	letter-spacing: 0.5px;
}
.00 {
	font-size: 6px;	
	
.txt1 {
	font-size: 8pt;
	line-height: 15px;
; font-family: "Arial", "Helvetica", "sans-serif"
}

.txt01 {
	font-size: 8pt;
	line-height: 15px;
	color: #000000;
; font-family: "Arial", "Helvetica", "sans-serif"
}
.form {
	font-size: 9pt;
	letter-spacing: 1pt;
	border: 1px solid #666666;
	font-family: "Arial", "Helvetica", "sans-serif";

}

.txt2s {
	font-size: 9pt;
	line-height: 15pt;
	color: #666666;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.txt2 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; line-height: 15px; color: #666666}

a:link {
	font-size: 9pt;
	line-height: 12pt;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;
	text-decoration: none;


}
a:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 12pt;
	color: #FF0000;
	text-decoration: underline;


}
a:active {
	color: #000000;
}

a:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 12pt;
	color: #000000;

}

.new {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12pt;
	line-height: 26px;
	color: #566169;
}
.txt3 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; line-height: 12pt; color: #666666}
.TXT4 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; line-height: 12px; font-weight: bold; color: #DF002B}
.TXT5 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; line-height: 14pt; color: #FFFFFF}
.txt6 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 12pt;
	font-weight: bold;
	color: #000000;
}
.txt7 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; line-height: 15px; color: #000000}
body {
	background-color: #FFFFFF;
	background-image: none;
}
.Registered-txt {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 13px;
	letter-spacing: -0.7px;
}
.Registered-User {font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;}


font {font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
}
td   {font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
}
.u22 {
	font-family: sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
.lm { font-family: Arial; color: #000000; font-size: 12px; text-decoration: none}
.lm:link {  font-family: Arial; color: #000000; font-size: 12px; text-decoration: none}
.lm:visited {  font-family: Arial; color: #000000; font-size: 12px; text-decoration: none}
.lm:hover { font-family: Arial; color: #DF002B; font-size: 12px; text-decoration: underline}
.lms { font-family: Arial; color: #666666; font-size: 11px; font-weight: bold; text-decoration: none}
.large {font-family:"Arial";font-size: 16px;font-weight: bold;}
